﻿.view-field[data-name$='_ReportType']{
    /*填报类型默认隐藏*/
    display: none;
}
.ui-toolbar .report-print{float:right;}
/*年报卡片*/
.year-card
{
    width: 260px;
    height: 85px;
    text-align: center;
    color: white;
    float: left;
    margin: 5px;
    font-size: 20px;
    text-align: center;
    margin-top: -50px;
}
.green-bd
{
    background-color: green;
}
.gray-bd
{
    background-color: gray;
}
.green-bd:hover, .gray-bd:hover
{
    background-color: #D99342;
    cursor: pointer;
}
.year-card-table
{
    width: 90%;
    height: 100%;
    margin: auto auto;
}
.year-card-td
{
    font-size: 20px;
}





.fn-gantt .report-need
{
    background-color: #4169E1;
    cursor: pointer;
}
.fn-gantt .report-need-waitapp
{
    background-color: #4169E1;
}
.fn-gantt .report-need-notpass
{
    background-color: #4169E1;
    cursor: pointer;
}


.fn-gantt .report-ontime
{
    background-color: #5c9302;
}
.fn-gantt .report-latetime
{
    background-color: #d5b512;
}
.fn-gantt .report-paytime
{
    background-color: #b8c54c;
}
.fn-gantt .report-unsubmit
{
    background-color: #e52525;
}


/********************Month Report
*****/
.month-report.ui-panel .panel-content
{
    padding: 0px;
    border: none;
}
.month-report.ui-panel
{
    border: none;
}

.month-report-container .report-info
{
    height: 50px;
    border-top: 1px solid #bababa;
    border-left: 1px solid #bababa;
    border-right: 1px solid #bababa;
    border-bottom: 1px solid #4985c3;
    padding-top: 15px;
    padding-bottom: 3px;
    color: #414241;
}
.month-report-container .report-info .editor-label
{
    width: 120px;
}
.month-report-container .report-info .editor-field, .month-report-container .report-info .editor-label
{
    margin: 0px 0px 12px 0px;
    line-height: 15px;
}
.month-report-container .report-body
{
}
.month-report-container .report-info .title
{
    font-size: 25px;
    text-align: center;
    font-weight: bold;
}
.month-report-container .report-info .sub-title
{
    font-size: 12px;
    padding-left: 55%;
}

.ui-inner-group
{
    padding-top: 20px;
}
.ui-inner-group .inner-group-title
{
    border-bottom: 1px solid #cecece;
    height: 25px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
    color: #515151;
    padding-left: 10px;
    font-size: 14px;
}
.ui-inner-group .inner-group-content
{
    padding-top: 20px;
}






/********************Month Report
*****/
.month-report.ui-panel .panel-content
{
    padding: 0px;
    border: none;
}
.month-report.ui-panel
{
    border: none;
}

.month-report-container .report-info
{
    height: 50px;
    border-top: 1px solid #bababa;
    border-left: 1px solid #bababa;
    border-right: 1px solid #bababa;
    border-bottom: 1px solid #4985c3;
    padding-top: 15px;
    padding-bottom: 3px;
    color: #414241;
}
.month-report-container .report-info .editor-label
{
    width: 120px;
}
.month-report-container .report-info .editor-field, .month-report-container .report-info .editor-label
{
    margin: 0px 0px 12px 0px;
    line-height: 15px;
}
.month-report-container .report-body
{
}
.month-report-container .report-info .title
{
    font-size: 25px;
    text-align: center;
    font-weight: bold;
}
.month-report-container .report-info .sub-title
{
    font-size: 12px;
    padding-left: 55%;
}

.ui-inner-group
{
    padding-top: 20px;
}
.ui-inner-group .inner-group-title
{
    border-bottom: 1px solid #cecece;
    height: 25px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
    color: #515151;
    padding-left: 10px;
    font-size: 14px;
}
.ui-inner-group .inner-group-content
{
    padding-top: 20px;
    padding-left: 80px;
}
.ui-inner-group .inner-group-content .editor-label
{
    width: 180px;
}



#body-reportfromlist
{
    margin-left: 33px;
    margin-right: 33px;
}
#safe-manage-reportfrom
{
    height: 77px;
    text-align: center;
    line-height: 77px;
}
#safe-manage-reportfrom-span
{
    color: #000000;
    font-size: 35px;
    font-family: 宋体;
}
#safe-manage-div
{
    border-top-color: #999999;
    overflow: hidden;
    border-top-style: solid;
    border-top-width: 2px;
    border-left-color: #DDDDDD;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #DDDDDD;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.safe-manage-div
{
    border-top-color: #999999;
    overflow: hidden;
    border-top-style: solid;
    border-top-width: 2px;
    border-left-color: #DDDDDD;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #DDDDDD;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.safe-manage-table
{
    width: 100%;
}

#safe-manage-table-frist-td
{
    width: 14%;
    text-align: center;
    font-family: 宋体;
    font-size: 18px;
    color: #333333;
}
#safe-manage-table-two-td
{
    width: 86%;
}
.safe-manage-table-div-frist
{
    height: 37px;
    background-color: #F7F7F7;
    margin-right: -4px;
    margin-top: -2px;
}
.safe-manage-table-div-inner
{
    height: 37px;
    background-color: #F7F7F7;
    margin-right: -4px;
    margin-top: 2px;
}
.safe-manage-table-div-last
{
    height: 37px;
    background-color: #F7F7F7;
    margin-right: -4px;
    margin-bottom: -2px;
    margin-top: 2px;
}
.safe-manage-table-div-innerOut
{
    height: 39px;
    background-color: #F7F7F7;
    margin-right: -4px;
    margin-top: -2px;
    margin-bottom: -2px;
}

.safe-manage-table-div-multi-frist
{
    height: 75px;
    background-color: #F7F7F7;
    margin-right: -4px;
    margin-top: -2px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.safe-manage-table-div-multi-inner
{
    height: 75px;
    background-color: #F7F7F7;
    margin-right: -4px;
    margin-top: 2px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.safe-manage-table-div-multi-last
{
    height: 75px;
    background-color: #F7F7F7;
    margin-right: -4px;
    margin-bottom: -2px;
    margin-top: 2px;
}
.safe-manage-table-div-multi-innerOut
{
    height: 75px;
    background-color: #F7F7F7;
    margin-right: -4px;
    margin-top: -2px;
    margin-bottom: -2px;
}
.safe-manage-table-div2
{
    margin-left: 8px;
}
.safe-manage-table-div-frist .safe-manage-table-div2 .editor-label
{
    margin-top: 7px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-inner .safe-manage-table-div2 .editor-label
{
    padding-top: 7px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-last .safe-manage-table-div2 .editor-label
{
    padding-top: 7px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-innerOut .safe-manage-table-div2 .editor-label
{
    margin-top: 7px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-frist .safe-manage-table-div2 .editor-field
{
    margin-top: 7px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-inner .safe-manage-table-div2 .editor-field
{
    padding-top: 7px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-last .safe-manage-table-div2 .editor-field
{
    padding-top: 7px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-innerOut .safe-manage-table-div2 .editor-field
{
    margin-top: 7px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-frist .safe-manage-table-div2 .editor-label
{
    margin-top: 22px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-inner .safe-manage-table-div2 .editor-label
{
    margin-top: 22px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}


.safe-manage-table-div-multi-frist .safe-manage-table-div .editor-label
{
    margin-top: 22px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-inner .safe-manage-table-div .editor-label
{
    margin-top: 22px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-frist .safe-manage-table-div .editor-field
{
    margin-top: 20px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-inner .safe-manage-table-div .editor-field
{
    margin-top: 20px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.safe-manage-table-div-multi-last .safe-manage-table-div2 .editor-label
{
    margin-top: 11px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-innerOut .safe-manage-table-div2 .editor-label
{
    margin-top: 11px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-frist .safe-manage-table-div2 .editor-field
{
    margin-top: 11px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-inner .safe-manage-table-div2 .editor-field
{
    margin-top: 11px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-last .safe-manage-table-div2 .editor-field
{
    margin-top: 11px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.safe-manage-table-div-multi-innerOut .safe-manage-table-div2 .editor-field
{
    margin-top: 11px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.safe-manage-table-div .safe-manage-table-div2 .editor-field .ui-searchfield.-searchfield.wrap-able
{
}
.nav-bar-reportchildinfo-ct
{
    border: 0px solid #CACACA;
    box-shadow: none;
}
.nav-container-ReportChildInfo-ct
{
    border: 0px solid #BABABA;
}
.ReportChildInfo-li-class
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0px;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
}
#reportformlist-ui-class
{
    padding-top: 10px;
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-left: 23px;
    margin-right: 50px;
}

#reportformlist-entity-table
{
    margin-top: -5px;
    width: 100%;
}
#reportformlist-entity-table.header
{
    height: 38px;
    font-family: 微软雅黑;
    font-size: 15px;
    color: #333333;
}
.reportformlist-entity-table-td-xh
{
    white-space: nowrap;
    padding-right: 5px;
    border-bottom: solid 1px #DDDDDD;
    width: 6%;
    text-align: center;
    height: 37px;
    background-color: #E0E0E0;
    font-size: 15px;
}
.reportformlist-entity-table-td-name
{
    border-bottom: solid 1px #DDDDDD;
    text-align: center;
    height: 37px;
    background-color: #E0E0E0;
    font-size: 15px;
}
.reportformlist-entity-table-td-op
{
    border-bottom: solid 1px #DDDDDD;
    text-align: center;
    height: 37px;
    width: 16%;
    background-color: #E0E0E0;
    font-size: 15px;
}


#ReportChildInfo-ct .minipic.ui-card-list .ui-card-item
{
    height: 260px;
}

#ReportChildInfo-ct .ui-pager
{
    display: none;
}
.nav-container .view-field
{
    background-color: #F7F7F7;
}
#safe-manage-table-two-td
{
    background-color: #F7F7F7;
}
.nav-bar-checktable
{
    border: 0px solid #CACACA;
    box-shadow: none;
    background-color: white;
    padding-left: 15px;
}
table .ui-treetable
{
    width: 99.6%;
    margin-left: 4px;
    margin-top: 16px;
}

.nav-container .view-field
{
    background-color: #F7F7F7;
}
#safe-manage-table-two-td
{
    background-color: #F7F7F7;
}
.item-row .keyword
{
    display: inline-block;
    width: 15px;
    height: 17px;
    line-height: 17px;
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2pxx;
    background-color: #2DD7aD;
    color: #fff;
    padding-left: 1px;
    font-weight: normal;
}